BODY {
	background:#339;
	background-repeat:repeat;
	background-attachment:fixed;
	font-family: helvetica,verdana,arial,sans-serif;
	color:white;
}

A:link    {
	color:white
}

A:visited {
	color:white
}

A:hover {
	color:black;
	background-color:rgb(194,214,255)
}

DIV.page {
	background:transparent;
	background-repeat:repeat;
	background-attachment:fixed;
	margin:1.5em 3em;
	padding-top:0.1em;
	padding-bottom:0.1em;
	text-align:center;
}

DIV.photofullsize {
	background:transparent;
	background-repeat:repeat;
	background-attachment:fixed;
	text-align:center;
}

DIV.navigationthumb{
	width:100%;
	margin:0.8em 2em;
}

DIV.admin{
	font-size:1em;
	color:red;
	background-color:rgb(25,50,90);
	border:1px solid ;
	padding:0.5em 1em;
	text-align:left;
	clear:both;
}

DIV.admin > A {
	color:red;
}

DIV.edit{
	font-size:1em;
	color:white;
	background-color:rgb(25,50,90);
	border:1px solid ;
	margin-top:1em;
	padding:0.5em 1em;
	text-align:left;
	clear:both;
}

DIV.navigationthumbpath, DIV.navigationthumbsubdir{
	font-size:1.2em;
	color:white;
	background-color:rgb(25,50,90);
	border:1px solid ;
	padding:0.5em 1em;
	text-align:left;
}

DIV.navigationthumbpath{
	float:left;
	min-width:45%;
}

DIV.navigationthumbsubdir{
	float:left;
	margin-left:3em;
	margin-right:0;
	margin-bottom:2em;
}

DIV.navigationthumbsubdir > A {
	text-decoration:none;
}


DIV.navigation {
	font-size:1.2em;
	color:white;
	margin:0.8em 1em 3em;
}

div.header, div.myfooter, div.debug {
	clear:both;
        color:white;
        background-color:rgb(25,50,90);
        border:1px solid ;
        padding-top:0.5em;
        padding-bottom:0.5em;
        padding-left:2em;
	margin-top:1em;
        padding-right:2em;
	margin:2em;
        text-align:justify;
}

div.accueil > P {
	text-indent:0;
}

P.statlink {
	text-align:center;
	font-size:0.8em;
}

span.path {
	border:1px solid;
	background-color:rgb(25,50,90);
	float:left;
	text-align:left;
	width:70%;
	padding-top:0.5em;
	padding-bottom:0.5em
}

span.subnavimage {
	border:1px solid;
	background-color:rgb(25,50,90);
	float:right;
	text-align:center;
	width:25%;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

span.subnavimage > A {
	text-decoration:none;
}

span.subnavalbum {
	border:1px solid;
	background-color:rgb(25,50,90);
	float:right;
	text-align:left;
	width:25%;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:1em;
	margin-bottom:2em;
}

span.subnavalbum > A {
	text-decoration:none;
}


.photocaption {
	border:1px solid;
	margin:2em 1em;
	padding:0.5em 1em;
	background-color:rgb(25,50,90);
	text-align:justify;
}

.comments {
	text-align:right;
	font-style:italic;
	clear: both;
}

.footer {
	clear:both;
	color:white;
	font-size:0.8em;
	text-align:center;
	margin:1em;
	padding-top:0.5em;
}

div.thumbnails {
	clear:both;
	padding:2em;
	text-align:left;
}

div.thumbnail {
	float:left;
	width: 170px;
	height: 150px;
	margin-left:0.5em;
	margin-right:0.5em;
	text-align:center;
}

div.photo {
	padding-top:2em;
	text-align:center;
}

div.photofull {
	margin:0;
	text-align:center;
}

.thumbnails * IMG {
	margin-left:0.5em;
	margin-right:0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.thumbnails * IMG, .photo * IMG {
	border:10px groove rgb(25,50,90);
	outline:#333399 inset 10px;
}

.thumbnail > A:hover, .photo > A:hover {
	background-color:transparent;
}

.photolink {
	text-align:center;
	font-size:0.8em
}

div.tabs {
	clear:left;
	text-align:right;
	font-size:0.8em;
}

P	{
	text-indent:1.5em;
/*	text-align:justify;*/
}

DIV.note  {
        padding-top:1em;
        font-size:0.8em;
}

BLOCKQUOTE {
	margin-left: 2em;
	margin-right: 2em;
}

SUP 	{
	font-size:-1;
	vertical-align:150%;
	line-height:0.2em;
}

DIV.marqueur	{
	visibility:hidden;
}


q:lang(fr) { quotes: "\AB\2009" "\2009\BB" "\201C" "\201D" "\2018" "\2019" }
q q:lang(fr) { quotes: "\201C" "\201D" }
q q q:lang(fr) { quotes: "\2018" "\2019" }

.debug_text {
        border: #BDBEBD;
        background-color: #EFEFEF;
        width : 100%;
        margin : 0px;
}

.textinput {
	font-family: sans-serif,helvetica,verdana,arial,sans-serif;
	font-size:1em;
	width:100%;
}

.photocomment {
	border:1px solid;
	margin:2em 1em;
	padding:0.5em 1em;
	background-color:rgb(25,50,90);
	text-align:left;
}

DIV.picinfo {
	margin:1em;
}

DIV.photocomment > IMG {
	margin:0.5em;
	float:left;
}

DIV.commentaires {
	clear:both;
	margin:2em;
}

DIV.commentaire {
	clear:both;
	margin:6em 2em;
}

DIV.auteur {
	font-weight:bold;
	float:left;
	margin-right:3em;
	border-right:1px solid;
	border-bottom:1px solid;
	padding:0em 0.5em 0.5em 0em;
}

SPAN.comment_date {
	font-weight:normal;
	font-style:italic;
}

DIV.comment_text {
	padding-left:3em;
}

SPAN.titre {
	font-weight:bold;
}

.comment_button {
	clear:both;
	text-align:center;
}

DIV.votes {
	clear:both;
	border-bottom:1px solid;
	margin:1em 0em;
}

DIV.votes IMG {
	border:0;
	margin:0.5em;
}

DIV.votes A:hover {
	color:black;
	background-color:inherit;
}

